Subject: Re: cubs mascot
From: "LLPS -Michael B" <[email-masked]>
To: "Gary Kuempel" <[email-masked]>
Date: Wed, 6 Jun 2012 08:42:27 -0400

Hello Gary.
Based on other bobbles I have seen, I would guess this one to be from the 60's.  Does that sound correct to you?  It is a bit rough but you could probably still get some interest if you listed it.  If it were in mint condition, it would be worth probably quite a bit if, it is one of the earlier originals.  What do you think you want to sell it for?  I am not much of a cubs fan but it still is cool.   I am in Michigan so I am pretty much a MSU and Detroit fan.  If you have anything sports related to any of these (any sport), I may be interested.  Let me know.  
Thank you,
Michael B

From: Gary Kuempel 
Sent: Tuesday, June 05, 2012 5:27 PM
To: [email-masked] 
Subject: cubs mascot